// KABIKADJ (c) Vlad ATANASIU 2001
// Html formating of catalog files

with(document)
{
    writeln("<center><table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=2 width=\"380\">");
    writeln("<tr><td valign=bottom class=\"entete\"><a href=\"../../../../DEVELOP/INDEX.HTM\" target=\"_new\"><img src=\"../../../../IMAGES/KBK_SML.GIF\" BORDER=0 height=27 width=101 alt=\"KABIKADJ open source software\"></a></td>");
    writeln("<td align=right  valign=bottom class=\"entete\"><font color=#999999>e}Ms </font><script>Output(NomCollPart);document.write(\" \");Output(CoteMsTranslit);</script>");
    writeln("</td></tr></table>");

    writeln("<table BORDER=0 CELLSPACING=0 CELLPADDING=0 COLS=2 WIDTH=\"380\">");
    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("RÉFÉRENCE</span><p></td></tr>");
        
    writeln("<tr><td colspan=2 class=\"descriptor\">Nom de la collection : </span></td></tr><tr><td width=\"20\">&nbsp;</td><td class=\"data\"><script>Output(NomCollFullOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Côte du ms : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(CoteMsOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Localité : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(VilleCollOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Pays : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(PaysColl)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Abréviation : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(NomCollPart)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Bibliographie : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Biblio)</script>");
    writeln("</td></tr><script>Output(RemRefs)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("CONTENU & HISTOIRE</span><p></td></tr>");

    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Auteur : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(AuteurOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Titre : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(TitreOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Sujet : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Sujet)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Langue : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Langue)</script>");
    writeln("<tr><td colspan=2 class=\"descriptor\">Date de la copie :</span></td></tr><tr><td></td><td class=\"descriptor\">— Date inscrite : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateRecordY);</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Date équivalente : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateEquivAdY)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Date estimée : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DateVraisembla)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Lieu de la copie :</span></td></tr><tr><td></td><td class=\"descriptor\">— Localité : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(LieuCopieVilleOrig)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Pays actuel : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(LieuCopiePays)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Région probable : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(LieuVraisembla)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Copiste : </span><span class=\"data\"></td></tr><tr><td></td><td class=\"data\"><script>Output(CopisteOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Dédicataire : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(DedicataireOrig)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Ex-libris / Lecture :</span></td></tr><tr><td></td><td class=\"data\"><script>Output(OwnerReader)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Waqf :</span></td></tr><tr><td></td><td class=\"data\"><script>Output(Waqf)</script>");
    writeln("</td></tr><script>Output(RemId)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("ASPECT MATÉRIEL</span><p></td></tr>");
 
    writeln("<tr><td colspan=2 class=\"descriptor\">Support de l'écriture :</span></td></tr><tr><td></td><td class=\"descriptor\">— Matière : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportMatiere)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Couleur : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportCouleur)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Épaisseur : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportEpaiss)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Filigrane : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportFiligrane)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Disposition des vergures : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportVergDisp)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Densité des vergures : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(SupportVergDens)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Espacement des fils de chaînette : </td></tr><tr><td></td><td class=\"data\"><script>Output(SupportFils)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Dimensions :</span></td></tr><tr><td></td><td class=\"descriptor\">— Support : </td></tr><tr><td></td><td class=\"data\"><script>Output(DimSuppH)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Texte : </td></tr><tr><td></td><td class=\"data\"><script>Output(DimTexteH)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Folios : </td></tr><tr><td></td><td class=\"data\"><script>Output(Folios)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Foliotation orientale : </td></tr><tr><td></td><td class=\"data\"><script>Output(FoliotationOr)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Cahiers : </td></tr><tr><td></td><td class=\"data\"><script>Output(Cahiers)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Numérotation des cahiers : </td></tr><tr><td></td><td class=\"data\"><script>Output(NumrtCahiers)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Réclames : </td></tr><tr><td></td><td class=\"data\"><script>Output(Reclames)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Piq&ucirc;res : </td></tr><tr><td></td><td class=\"data\"><script>Output(Piqures)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Réglure :</span></td></tr><tr><td></td><td class=\"descriptor\">— Lignature : </td></tr><tr><td></td><td class=\"data\"><script>Output(ReglureLines)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Cadrage : </td></tr><tr><td></td><td class=\"data\"><script>Output(ReglureFrame)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Lignes par page : </td></tr><tr><td></td><td class=\"data\"><script>Output(Lignes)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Colonnes : </td></tr><tr><td></td><td class=\"data\"><script>Output(Colonnes)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Cadre à l'encre : </td></tr><tr><td></td><td class=\"data\"><script>Output(Cadre)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Enluminure : </td></tr><tr><td></td><td class=\"data\"><script>Output(Enluminure)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Dessin : </td></tr><tr><td></td><td class=\"data\"><script>Output(Dessin)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Miniature : </td></tr><tr><td></td><td class=\"data\"><script>Output(Miniatures)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Reliure :</span></td></tr><tr><td></td><td class=\"descriptor\">— Mati&egrave;re : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelMatiere)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Rabat : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelRabat)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Couleur plat : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelColPlate)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Couleur dos : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelColSpine)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Décoration : abstraite : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorAbstr)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Décoration : végétale : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorVeget)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Décoration : animale : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorAnima)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Décoration : humaine : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorHumain)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Décoration : écriture : </td></tr><tr><td></td><td class=\"data\"><script>Output(RelDecorScript)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Poids : </td></tr><tr><td></td><td class=\"data\"><script>Output(Poids)</script>");
    writeln("</td></tr><script>Output(RemCodi)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("ÉCRITURE</span><p></td></tr>");

    writeln("<tr><td colspan=2 class=\"descriptor\">Style :</span></td></tr><tr><td></td><td class=\"descriptor\">— Texte : </td></tr><tr><td></td><td class=\"data\"><script>Output(StyleTexte)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Titrage : </td></tr><tr><td></td><td class=\"data\"><script>Output(StyleTitrage)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Qualité : </td></tr><tr><td></td><td class=\"data\"><script>Output(QualiteScript)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Couleur :</span></td></tr><tr><td></td><td class=\"descriptor\">— Texte : </td></tr><tr><td></td><td class=\"data\"><script>Output(ColTexte)</script>");
    writeln("</td></tr><tr><td></td><td class=\"descriptor\">— Titrage : </td></tr><tr><td></td><td class=\"data\"><script>Output(ColTitrage)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Serif : </td></tr><tr><td></td><td class=\"data\"><script>Output(Serif)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Descendante : </td></tr><tr><td></td><td class=\"data\"><script>Output(Descendante)</script>");
    writeln("</td></tr><tr><td colspan=2 class=\"descriptor\">Écritures non-arabes : </td></tr><tr><td></td><td class=\"data\"><script>Output(NonArabicScripts)</script>");
    writeln("</td></tr><script>Output(RemPaleo)</script>");

    writeln("<tr><td colspan=2><br><span class=\"rubrique\">");
    writeln("REPRODUCTIONS</span><p></td></tr>");

    writeln("<tr><td colspan=2 class=\"descriptor\">Reproductions : </span></td></tr><tr><td></td><td class=\"data\"><script>Output(Repros)</script></table>");
    writeln("<table BORDER=0 CELLSPACING=0 CELLPADDING=2 COLS=2 WIDTH=\"380\">");

// --------------------------------------------------------------
// displayen die Mini Images

    var i = 0;
    var j = 0;
    // in eine Tabelle die img einschreiben
    nrElements = NrImages.length;
    rows = parseInt( nrElements/2 + 0.5 );

    for(i = 0; i < rows; i++)
    {
        if (j + 1 == nrElements)
        {
            writeln("<tr align=center><td></td>");
            writeln("<td height=200>");
            write("<a href=\"javascript:look='"+NrImages[j]+"';lookName='"+NameImages[j]+"';MaxiImg()\">");
            write("<img src=\"../IMAGES/MINI/");
            write(NrImages[j].toUpperCase());
            write(".JPG\" alt=\"");
            write(NameImages[j].replace(/<br>/," "));
            writeln("\" border=0></a><br>");
            write("<a href=\"javascript:MediImg(" + (j+1) + ");\">");
            write("<span class=\"data\">");
            write(NameImages[j] + "</span></a>");
            writeln("</td></tr>");
            break;
        }

        writeln("<tr align=center><td height=200>");
        write("<a href=\"javascript:look='"+NrImages[j+1]+"';lookName='"+NameImages[j+1]+"';MaxiImg()\">");
        write("<img src=\"../IMAGES/MINI/");
        write(NrImages[j+1].toUpperCase());
        write(".JPG\" alt=\"");
        write(NameImages[j+1].replace(/<br>/," "));
        writeln("\" border=0></a><br>");
        write("<a href=\"javascript:MediImg(" + (j+2) + ");\">");
        write("<span class=\"data\">");
        writeln(NameImages[j+1] + "</span></a>");
        writeln("</td><td>");

        write("<a href=\"javascript:look='"+NrImages[j]+"';lookName='"+NameImages[j]+"';MaxiImg()\">");
        write("<img src=\"../IMAGES/MINI/");
        write(NrImages[j].toUpperCase());
        write(".JPG\" alt=\"");
        write(NameImages[j].replace(/<br>/," "));
        writeln("\" border=0></a><br>");
        write("<a href=\"javascript:MediImg(" + (j+1) + ");\">");
        write("<span class=\"data\">");
        writeln(NameImages[j] + "</span></a>");
        write("</td></tr>");
        j+=2;
    }
    writeln("</table></center>");

    writeln("<br><p align=right><span class=\"auteur\">");
    writeln("<script>Output(NoticeCataloger)</script>");
    writeln("&nbsp;</span></p>");
}